/*
	Phantom by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/* Tiles */

	.tiles:after {
		content: '';
		display: block;
		clear: both;
	}

	.tiles article {
		float: left;
	}

		.tiles article > a {
			padding-top: 50%;
			margin-top: -1.75em;
		}

		body:not(.is-touch) .tiles article:hover > .image {
			-moz-transform: none;
			-webkit-transform: none;
			-ms-transform: none;
			transform: none;
		}

/* Footer */

	#footer > .inner section {
		float: left;
	}

	#footer > .inner .copyright {
		clear: both;
		padding-top: 4em;
	}